unit uIDataModuleVendedores;

interface

uses
  uBizContactos, uIDataModuleContactos;

type
  IDataModuleVendedores = interface(IDataModuleContactos)
    ['{154F74D2-409C-4BFA-9815-AA36C3885ECB}']
    function GetItem(const ID : Integer) : IBizVendedor;
    function NewItem : IBizVendedor;
    function GetItems : IBizVendedor;
  end;


implementation

end.
